
Grupo 6A-2024 - Feature #4636

Feature # 4231 (New): Fase III

Programar el sistema

11/12/2024 03:26 PM - Javier Huanca

Status: New Start date: 11/20/2024

Priority: Normal Due date: 12/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2024 03:28 PM - Javier Huanca

- Parent task changed from #4400 to #4231

#2 - 11/27/2024 11:28 PM - Javier Huanca

- % Done changed from 0 to 70

#3 - 11/28/2024 07:21 PM - Javier Huanca

- % Done changed from 70 to 100
